# @(#) sigs.inf: O Newsreader Signature definition file
#
# This is the configuration file for O's SSSS (Super Smart Signature System).
# It contains definitions of signatures. Each definition has the format:
#
#	newsgroups <| address>
#	text
#	\end
#
# `newsgroups' is a line containing wildcard patterns seperated
# by whitespace. The definition is valid for every newsgroup
# matching one of these patterns. Only the first match will be
# used, i.e. you might have a definition for comp.lang.* followed
# by another one for comp.*; then the comp.lang.* would be used for
# comp.lang.c but the comp.* one would be used for comp.sys.atari.st.
# `text' is any text. If it contains lines that begin with a backslash,
# these are interpreted as commands; see below.
#
# To define a signature for mail, use "Mail.user" as a newsgroup, where
# "user" is the user name (like in /etc/passwd). You may also use wildcards
# here, e.g. "Mail.*" sets the signature for all users.
#
# In addition, specific addresses, also indicated by wildcard patterns,  
# may be specified for mail groups; this is the line `address' above, 
# which must be separated from the mail group name by a vertical slash.
#
# Matching of newsgroup names is case-sensitive, of email addresses case-
# insensitive.
#
# `\end' is a line containing nothing but the string "\end".
#
# After this, the next definition may follow.
#
# The definition text may contain the following commands:
#
#	\include file
#		includes the contents of the named file into
#		the signature. A full path should be given.
#
#	\pipe command [args]
#		executes the binary program file `command'
#		with the given `args' and pipes its output
#		into the signature. `command' will typically
#		be a fortune-cookie program or similar.
#
#	\version
#		writes a line with O's version number.
#
# To begin a line with a backslash, use \\.
#
# Example:
#
#	*.atari.* *.amiga.*
#	/---------------------------------\
#	|Atari Computers are the greatest!|
#	\\wr@bara.oche.de -----------------/
#	\end
#	Mail.wr | *.de
#    Mit freundliche Grsse
#	Wolfram Rsler (wr@bara.oche.de)
#    \end
#    Mail.wr
#	Sincerely yours,
#	Wolfram Roesler (wr@bara.oche.de)
#	\pipe c:\bin\fortune.ttp
#	\end
#	Mail.*
#	Greetings from bara!
#	\end
#	*
#	\include c:\etc\signatur
#	\end
#
# This would use the "Atari Computers are the greatest" signature for
# all newsgroups containing ".atari." and ".amiga.", like comp.sys.
# atari.st, comp.sys.atari.st.tech, comp.trash.amiga.serious.bugs etc.;
# the "mit freundliche Grsse" signature for private mail of user wr for 
# all email addresses ending in ".de" (German);
# the "sincerely yours" signature followed by the output of
# c:\bin\fortune.ttp for other private mail of user wr;
# the "Greetings from bara" signature for private mail of all other users;
# and the text from the file c:\etc\signatur for all other newsgroups.
#
# Note the double backslash at the beginning of the "wr@bara.oche.de"
# line, it prevents the adress from being mistaken as a command.
#
# O allows to keep this file in memory once it was loaded. (see
# o.inf on how to do this.) If you do so, you might wish to delete
# this comment header to save memory.
#
# IMPORTANT NOTICE
#
# In order to save net bandwidth, DO NOT USE signatures with more than 4 lines.
#

# Print O's version number on O-related newsgroups.
# At the present time, there is only one, called Mausnet.Okami in
# Mausnet and maus.sys.atari.okami in Usenet.
# -- please do not delete this --
*[Oo]kami*
\version
\end

# Alternative default sig (remove comment hash marks below)
#
# *
# \pipe		o:\aphorism.ttp citaten.txt                           
# \include	o:\okami\sig\dlanor.sid
# \end

# The general default sig:

*
\include	o:\okami\sig\dlanor.sid
\end
